body { 
background-color:#fff;
color:#006666;
font-family:Helvetica, Univers, Tahoma, Geneva, Verdana, Sans-serif;
}

h1 {
font-size:2.2em;
margin-top:10px;
margin-bottom:0px;
font-family:Helvetica, Univers, Tahoma, Geneva, Verdana, Sans-serif;
}

h2 {
	margin-top:0px;
	margin-bottom:10px;
	color:#006666;
	font-family:Helvetica, Univers, Tahoma, Geneva, Verdana, Sans-serif;
	letter-spacing:0.02em;
}

h3 {
margin-top:0px;
color:#006666;
font-family:Helvetica, Univers, Tahoma, Geneva, Verdana, Sans-serif;
font-weight:300;
}

sup {
font-size:.7em;
}

hr {
background-color:#006666;
height:10px;
margin-top:20px;
margin-bottom:20px;
}

a{ 
color:#006666;
text-decoration:none;
}

li a{ 
font-size:.95em;
}

a:link {
text-decoration:none;
}

a:visited {
color:#009999;
}

a:hover {
text-decoration:underline;
}

a:focus {
text-decoration:underline;
}

a:active {
text-decoration:underline;
}

p {
margin-bottom:30px;
color:#000;
line-height:1.3em;
font-family:Helvetica, Univers, Verdana, Tahoma, Geneva, Sans-serif;

}

li {
line-height:1.13em;
margin-top:3px;
margin-bottom:7px;
font-family:Helvetica, Univers, Verdana, Tahoma, Geneva, Sans-serif;
letter-spacing:.04em;
}

.imgn {
margin:0px;
padding:0px;
}

.smhr {
background-color:#000;
height:1px;

}

img {
border:0px;
}

#main {
width:800px;
height:auto;
margin-right:auto;
margin-left:auto;
position:relative;
}

#head {
height:350px;
position:relative;
text-align:right;
}

#bgimg {
float:left;
height:350px;
width:300px;
position:relative;
}

#logo {
float:right;
clear:left;
margin-left:100px;
}

#cont {
float:right;
position:absolute;
bottom: 0px;
right: 0px;
}

#pract {
font-style:italic;
font-weight:600;
font-size:1.1em;
}

#op {
font-weight:900;
font-size:1.4em;
}

#thbs {
width:650px;
margin-right:auto;
margin-left:auto;
text-align:center;
position:relative;
z-index:99;
}

.thbnail {
height:100px;
float:left;
margin:0px 50px 10px 10px;
}

.thbnailr {
height:100px;
float:right;
margin:0px 3px 10px 3px;
}

#text {
padding:10px;
margin-right:auto;
margin-left:auto;
width:700px;
height:auto;
margin-top:50px;
margin-bottom:10px;
position:relative;
}

#ltxt {
width:300px;
height:auto;
color:#000;
padding:10px;
margin:0px;
position:relative;
}

#rtxt {
	width:300px;
	height:auto;
	float:right;
	color:#000;
	padding:10px;
	position:relative;
	margin-bottom:10px;
}

#btxt {
border-top:1px solid #000;
padding:10px;
margin-left:auto;
margin-right:auto;
width:700px;
height:auto;
position:relative;
}

#btxtl {
float:left;
width:300px;
position:relative;
padding:10px;
}

#btxtr {
float:right;
padding:10px;
width:300px;
position:relative;
}

#footer {
float:left;
text-align:center;
width:700px;
width:700px;
color:#000;
border-top:1px solid #000;
padding:10px;
position:relative;
}

#cr {
font-size:.7em;
position:relative;
}
